.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    border-collapse: collapse;
    content: "";
    display: table;
}
.ui-helper-clearfix:after {
    clear: both;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    border-collapse: collapse;
    content: "";
    display: table;
}
.page ul.ui-tabs-nav{
	padding:0;
	margin:0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background:#fff;
	border-bottom-color:#fff;
	outline:none;
/*    margin-bottom: -1px;
    padding-bottom: 1px;*/
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{
	color:#6B6B6B;
	outline:none;
}
.ui-tabs .ui-tabs-nav li {
    float: left;
    list-style: none outside none;
    position: relative;
    top: 0;
    white-space: nowrap;
	background:#f8f8f8;
	font-size:15px;
	border: 1px solid #D5D5D5;
	border-left:none;
	outline:none;
	position:relative;
	width:158px;
	margin:0;
}
.ui-tabs .ui-tabs-nav li:first-child{border-left:1px solid #d5d5d5;padding-left:1px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #D5D5D5;
    color: #6B6B6B;
    font-weight: normal;
}
.ui-tabs .ui-tabs-nav li a{
	display:block;
	text-decoration:none;
	/*padding:10px 34px;*/
	padding:10px 0;
	text-align:center;
	outline:none;
}
.tab{
	border:1px solid #d5d5d5;
	/*border-top:none;*/
	padding:30px 21px 20px;
	margin-top:-1px;
}
.ui-tabs .ui-tabs-nav li sup{
	position:absolute;
	top:10px;
	left:140px;
	font-style:italic;
}